Vraag & Antwoord

OS Linux

ed2k protocol mozilla

Anoniem
PS
1 antwoord
  • Ik heb xmule geinstalleerd. Het werkt allemaal ok, alleen is er iets wat niet werkt.
    Als ik een link van een film aanklik op bijv www.emule.nl dat krijg ik een error dat
    het ed2k protocol niet ondersteund wordt.
    Ik gebruik mozilla 1.4 als browser. Weet iemand hoe ik dat kan fixen?

    Alvast bedankt.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.